function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","setting");
x.t("detected","disconnect");
x.t("7.16","ats10");
x.t("description","parameter");
x.t("description","(num)");
x.t("related","commands");
x.t("v.250","command");
x.t("last","v.250");
x.t("response","(s)");
x.t("pin","asc0");
x.t("time","remains");
x.t("001...2","...254");
x.t("disconnect","delay");
x.t("disconnect","remains");
x.t("command","description");
x.t("command","ats10=");
x.t("command","ats10");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("determines","amount");
x.t("mux3","charge");
x.t("\u00adrier","data");
x.t("absence","data");
x.t("write","command");
x.t("commands","7.16");
x.t("error","reference");
x.t("tenths","seconds");
x.t("delay","001...2");
x.t("delay","indicating");
x.t("syntax","read");
x.t("number","tenths");
x.t("indicating","absence");
x.t("car","\u00adrier");
x.t("ats10=","response");
x.t("reference","(s)");
x.t("connected","parameter");
x.t("connected","absence");
x.t("amount","time");
x.t("usb","mux1");
x.t("charge","last");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","error");
x.t("data","car");
x.t("data","carrier");
x.t("ats10","response");
x.t("ats10","disconnect");
x.t("(num)","number");
x.t("asc0","asc1");
x.t("carrier","detected");
x.t("carrier","7.16");
x.t("carrier","syntax");
x.t("carrier","call");
x.t("call","related");
x.t("asc1","usb");
x.t("setting","determines");
x.t("remains","connected");
x.t("seconds","delay");
}
